Welcome, Guest
Username: Password: Remember me
CodeTyphon MacOS Development, discussions and problems
  • Page:
  • 1

TOPIC:

Which version of CT works on 10.13.6 (High Sierra)? 3 years 1 month ago #15749

  • Ozz Nixon
  • Ozz Nixon's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 1
  • Thank you received: 0
I have been using CT at the office on Windows - and starting to really enjoy it... came home this weekend to install on my MacOS machine 7.3 requires 10.15... my hardware won't upgrade to 10.15 w/o doing manual hacks to the install.

So... my question is, which CT version will install on 10.13?

Please Log in or Create an account to join the conversation.

Which version of CT works on 10.13.6 (High Sierra)? 3 years 1 month ago #15750

  • Sternas Stefanos
  • Sternas Stefanos's Avatar
  • Offline
  • Moderator
  • Moderator
  • Ex Pilot, M.Sc, Ph.D
  • Posts: 4518
  • Thank you received: 1102
Sir,
In our lab we have only PCs with MacOS ver 10.15 and 11.xx.

Very soon we will stop and support for MacOS 10.15.
So 10.13 it's very old, for newest CT versions and we are NOT responsible this situation...

But, you can try an old  CT version like 7.00 download from here
 
PilotLogic Architect and Core Programmer

Please Log in or Create an account to join the conversation.

Last edit: by Sternas Stefanos.
  • Page:
  • 1